<?php   
if(get_theme_mod('banner_area_disable') != 'on' ){ ?>
	<?php 
		if( get_theme_mod('banner_Tpadding',true) ) {
			$banner_Tpadding = 'padding-top:'.esc_attr(get_theme_mod('banner_Tpadding')).';';
		}
		if( get_theme_mod('banner_Bpadding',true) ) {
			$banner_Bpadding = 'padding-bottom:'.esc_attr(get_theme_mod('banner_Bpadding')).';';
		}
	
	?>	
	<div id="banner">
		<div class="b-oly"></div>
			<?php
				$banner_page_id = get_theme_mod('banner_page');
					
				$banner_maintitle = get_theme_mod('banner_maintitle', 'Discover <span>Software.</span> Unleash Potential');
				$bannersubtitle = get_theme_mod('bannersubtitle', 'There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which do not look even slightly believable.');
			?>
		<div class="container">
			<div class="mainbx">
				<div class="cont-bx">
					<h2><?php echo ($banner_maintitle);  ?></h2>			
					<p><?php echo ($bannersubtitle);  ?></p>

				<?php
              		$bannerbtn_text = get_theme_mod('bannerbtntext', 'Read More');
				    $bannerbtnlink = get_theme_mod('bannerbtnlink', '#');
				?>

            	<?php if($bannerbtn_text ){ ?>
					<div class="banner-btn">
					  	<a href="<?php echo ($bannerbtnlink);  ?>">
					  	<?php echo ($bannerbtn_text);  ?>
					  	<svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" x="0" y="0" viewBox="0 0 32 32" style="enable-background:new 0 0 32 32" xml:space="preserve"><style></style><path d="M7 28a.999.999 0 0 1-1-1V5a1 1 0 0 1 1.521-.854l18 11a1.001 1.001 0 0 1 0 1.708l-18 11A1 1 0 0 1 7 28zM8 6.783v18.434L23.082 16 8 6.783z"/></svg>						      
					      	<div class="stars_an">
					    		<div class="starsinn"></div>
							</div>
					  	</a>
					</div>
            	<?php } ?>
		
				</div> 
			</div>
		</div>
	</div>

<?php }